nixos/configs/apple-silicon-support/asahi/AdminUserRecoveryInfo.plist filter=lfs diff=lfs merge=lfs -text
nixos/configs/apple-silicon-support/asahi/BuildManifest.plist filter=lfs diff=lfs merge=lfs -text
nixos/configs/apple-silicon-support/asahi/RestoreVersion.plist filter=lfs diff=lfs merge=lfs -text
nixos/configs/apple-silicon-support/asahi/SystemVersion.plist filter=lfs diff=lfs merge=lfs -text
nixos/configs/apple-silicon-support/asahi/stub_info.json filter=lfs diff=lfs merge=lfs -text
nixos/configs/apple-silicon-support/asahi/all_firmware.tar.gz filter=lfs diff=lfs merge=lfs -text
nixos/configs/apple-silicon-support/asahi/extras filter=lfs diff=lfs merge=lfs -text
nixos/configs/apple-silicon-support/asahi/installer.log filter=lfs diff=lfs merge=lfs -text
nixos/configs/apple-silicon-support/asahi/kernelcache.release.mac13g filter=lfs diff=lfs merge=lfs -text
